<?xml version='1.0'?>

<reference anchor='RFC0903'>

<front>
<title>Reverse Address Resolution Protocol</title>
<author initials='R.' surname='Finlayson' fullname='Ross Finlayson'>
<organization>Stanford University, Computer Science Department</organization></author>
<author initials='T.' surname='Mann' fullname='Timothy Mann'>
<organization>Stanford University, Computer Science Department</organization></author>
<author initials='J.' surname='Mogul' fullname='Jeffrey Mogul'>
<organization>Stanford University, Computer Science Department</organization></author>
<author initials='M.' surname='Theimer' fullname='Marvin Theimer'>
<organization>Stanford University, Computer Science Department</organization></author>
<date month='June' day='1' year='1984' /></front>

<seriesInfo name='STD' value='38' />
<seriesInfo name='RFC' value='903' />
</reference>
